# RiderCategory

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rider_category_name** | **String** | Rider category name as displayed to the rider. | 
**is_default_fare_category** | **bool** | Specifies if this category should be considered the default (i.e. the main category displayed to riders). | 
**eligibility_url** | Option<**String**> | URL to a web page providing detailed information about the rider category and/or its eligibility criteria. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


